client/CMakeFiles/scarchat.dir/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp.o: \
 /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp \
 /usr/include/stdc-predef.h
